<%= form_with model: @task do |form| %>
  <div>
    <%= form.label :name %><br>
    <%= form.text_field :name %>
    <% @task.errors.full_messages_for(:name).each do |message| %>
      <div><%= message %></div>
    <% end %>
  </div>

  <div>
    <%= form.label :description %><br>
    <%= form.text_area :description %>
  </div>

  <div>
    <%= form.label :status %><br>
    <%= form.text_field :status %>
    <% @task.errors.full_messages_for(:status).each do |message| %>
      <div><%= message %></div>
    <% end %>
  </div>

  <div>
    <%= form.label :creator %><br>
    <%= form.text_field :creator %>
    <% @task.errors.full_messages_for(:creator).each do |message| %>
      <div><%= message %></div>
    <% end %>
  </div>

  <div>
    <%= form.label :performer %><br>
    <%= form.text_field :performer %>
  </div>

  <div>
    <%= form.label :completed %>
    <%= form.check_box :completed %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
